

DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.obj_status',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1063',
  'Kva:KVA1436',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVAPOBJST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVAPOBJST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVAPOBJST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.02STORA';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.02STORA',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1065',
  'Kva:KVA1386',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA02STORA@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=VIOS_NAME@table1.column4.name=HOSTNAME@table1.column5.name=IP_ADDRESS@table1.column6.name=PI@table1.column7.name=VSSA_SLOT@table1.column8.name=VSSA_NAME@table1.column9.name=VTD_NAME@table1.column10.name=VPA@table1.column11.name=DISK@table1.column12.name=LV_NAME@table1.column13.name=LUN_ID@table1.column14.name=CPN@table1.column15.name=CH@table1.column16.name=CIA@table1.column17.name=CPI@table1.column18.name=CPS@table1.column19.name=VSCA_SLOT@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA02STORA';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA02STORA',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.03NETWO';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.03NETWO',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1067',
  'Kva:KVA1387',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA03NETWO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=VLAN_ID@table1.column4.name=PN@table1.column5.name=PS@table1.column6.name=HOSTNAME@table1.column7.name=IP_ADDRESS@table1.column8.name=PI@table1.column9.name=VEA_SLOT@table1.column10.name=VEA_MAC@table1.column11.name=VIA@table1.column12.name=TRUNK@table1.column13.name=SEA@table1.column14.name=SIA@table1.column15.name=SEA_MAC@table1.column16.name=PEA@table1.column17.name=VEA@table1.column18.name=FAILOVER@table1.column19.name=PRIORITY@table1.column20.name=BRIDGING@table1.column21.name=CC@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA03NETWO';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA03NETWO',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.01VIRTU';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.01VIRTU' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkva.01VIRTU';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.01VIRTU',
  'KVA',
  '00000000G0000000000000000000000000000000000',
  '*',
  'Kva:KVA1069',
  'Kva:KVA1435',
  'SYSADMIN',
  '1090622133506000',
'table1.name=KVA02STORA@table2.name=KVA03NETWO@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00000000G0000000000000000000000000000000000',
   32,
   259,
   '1090622133506000',
   '_ KCJ',
   'zkva.01VIRTU',
   'Kva:KVA1069'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.01VIRTU',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.01VIRTU',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.01VIRTU',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.01VIRTU',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.01VIRTU',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.01VIRTU',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.01VIRTU',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.01VIRTU',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.01VIRTU',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkva.01VIRTU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkva.01VIRTU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkva.01VIRTU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkva.01VIRTU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkva.01VIRTU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkva.01VIRTU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkva.01VIRTU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkva.01VIRTU',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.05SECUR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.05SECUR',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1071',
  'Kva:KVA1072',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA05SECUR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SL@table1.column4.name=UA@table1.column5.name=FIREWALL@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA05SECUR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA05SECUR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.06FIREW';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.06FIREW',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1073',
  'Kva:KVA1389',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA06FIREW@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=INTERFACE@table1.column4.name=LOCAL_PORT@table1.column5.name=RP@table1.column6.name=SERVICE@table1.column7.name=IP_ADDRESS@table1.column8.name=ET@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA06FIREW';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA06FIREW',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.04SECUR';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Firewall_Info' AND 
 TEMPLATE = 'zkva.04SECUR';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.04SECUR' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkva.04SECUR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.04SECUR',
  'KVA',
  '00000000G0000000000000000000000000000000000',
  '*',
  'Kva:KVA1074',
  'Kva:KVA1390',
  'SYSADMIN',
  '1090622133506000',
'table1.name=KVA05SECUR@table2.name=KVA06FIREW@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00000000G0000000000000000000000000000000000',
   32,
   259,
   '1090622133506000',
   '_ KCJ',
   'zkva.04SECUR',
   'Kva:KVA1074'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.04SECUR',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.04SECUR',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.04SECUR',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.04SECUR',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.04SECUR',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.04SECUR',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.04SECUR',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.04SECUR',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.04SECUR',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkva.04SECUR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkva.04SECUR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkva.04SECUR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkva.04SECUR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkva.04SECUR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkva.04SECUR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkva.04SECUR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkva.04SECUR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Firewall_Info',
   'Informational',
   'zkva.04SECUR',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.10TOP50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.10TOP50',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1075',
  'Kva:KVA1391',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA10TOP50@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=ID@table1.column5.name=CPU_PCT@table1.column6.name=MEMORY_KB@table1.column7.name=OWNER@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA10TOP50';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA10TOP50',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.11TOP50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.11TOP50',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1077',
  'Kva:KVA1392',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA11TOP50@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=ID@table1.column5.name=CPU_PCT@table1.column6.name=MEMORY_KB@table1.column7.name=OWNER@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA11TOP50';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA11TOP50',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.09TOPRE';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.09TOPRE' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkva.09TOPRE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.09TOPRE',
  'KVA',
  '00000000G0000000000000000000000000000000000',
  '*',
  'Kva:KVA1079',
  'Kva:KVA1393',
  'SYSADMIN',
  '1090622133506000',
'table1.name=KVA10TOP50@table2.name=KVA11TOP50@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00000000G0000000000000000000000000000000000',
   32,
   259,
   '1090622133506000',
   '_ KCJ',
   'zkva.09TOPRE',
   'Kva:KVA1079'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.09TOPRE',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.09TOPRE',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.09TOPRE',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.09TOPRE',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.09TOPRE',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.09TOPRE',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.09TOPRE',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.09TOPRE',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.09TOPRE',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkva.09TOPRE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkva.09TOPRE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkva.09TOPRE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkva.09TOPRE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkva.09TOPRE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkva.09TOPRE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkva.09TOPRE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkva.09TOPRE',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.16CPUSU';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.16CPUSU',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1081',
  'Kva:KVA1394',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA16CPUSU@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SSV@table1.column4.name=NOC@table1.column5.name=UCP@table1.column6.name=SCP@table1.column7.name=IWCP@table1.column8.name=ICP@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA16CPUSU';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA16CPUSU',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.17CPUDE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.17CPUDE',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1083',
  'Kva:KVA1395',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA17CPUDE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CPU_NUMBER@table1.column4.name=UCP@table1.column5.name=SCP@table1.column6.name=IWCP@table1.column7.name=ICP@table1.column8.name=CSPS@table1.column9.name=SPS@table1.column10.name=RPS@table1.column11.name=WPS@table1.column12.name=FPS@table1.column13.name=EPS@table1.column14.name=RCPS@table1.column15.name=WCPS@table1.column16.name=ILPS@table1.column17.name=PNLPS@table1.column18.name=DBSPS@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA17CPUDE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA17CPUDE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.19SYSTE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.19SYSTE',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1085',
  'Kva:KVA1396',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA19SYSTE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SRCPS@table1.column4.name=SWCPS@table1.column5.name=LBBCRPS@table1.column6.name=LBBCWPS@table1.column7.name=PBBCRPS@table1.column8.name=PBBCWPS@table1.column9.name=PRRPS@table1.column10.name=PRWPS@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA19SYSTE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA19SYSTE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.20SYSTE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.20SYSTE',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1087',
  'Kva:KVA1397',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA20SYSTE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NSPS@table1.column4.name=RPS@table1.column5.name=WPS@table1.column6.name=FPS@table1.column7.name=EPS@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA20SYSTE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA20SYSTE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.21PAGIN';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.21PAGIN',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1089',
  'Kva:KVA1398',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA21PAGIN@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TSM@table1.column4.name=FREE_MB@table1.column5.name=USED_MB@table1.column6.name=FREE_PCT@table1.column7.name=USED_PCT@table1.column8.name=PRPS@table1.column9.name=PWPS@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA21PAGIN';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA21PAGIN',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.22LOGIC';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.22LOGIC',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1091',
  'Kva:KVA1399',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA22LOGIC@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UCP@table1.column4.name=SCP@table1.column5.name=IWCP@table1.column6.name=ICP@table1.column7.name=E@table1.column8.name=TUP@table1.column9.name=EUP@table1.column10.name=LN@table1.column11.name=SM@table1.column12.name=CM@table1.column13.name=SMT_MODE@table1.column14.name=NOPC@table1.column15.name=NOVC@table1.column16.name=NOLC@table1.column17.name=ACIP@table1.column18.name=NOPCISP@table1.column19.name=BUSY_PCT@table1.column20.name=PBP@table1.column21.name=VCCSPS@table1.column22.name=MAX_MEMORY@table1.column23.name=MIN_MEMORY@table1.column24.name=MPC@table1.column25.name=MVC@table1.column26.name=MVC0@table1.column27.name=MCC@table1.column28.name=MCC0@table1.column29.name=CCI@table1.column30.name=ONLINE_MEM@table1.column31.name=MDL@table1.column32.name=UCIP@table1.column33.name=CE@table1.column34.name=CW@table1.column35.name=MRVC@table1.column36.name=PI@table1.column37.name=EP@table1.column38.name=NHCPS@table1.column39.name=TIHP@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA22LOGIC';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA22LOGIC',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.23WORKL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.23WORKL',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1289',
  'Kva:KVA1400',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA23WORKL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CLASS_NAME@table1.column4.name=TIER_NUM@table1.column5.name=CCP@table1.column6.name=CDP@table1.column7.name=CPU_TOTAL@table1.column8.name=CPU_SHARES@table1.column9.name=CPU_MIN@table1.column10.name=CSM@table1.column11.name=CHM@table1.column12.name=MCP@table1.column13.name=MDP@table1.column14.name=MEM_TOTAL@table1.column15.name=MEM_SHARES@table1.column16.name=MEM_MIN@table1.column17.name=MSM@table1.column18.name=MHM@table1.column19.name=DCP@table1.column20.name=DDP@table1.column21.name=DISK_TOTAL@table1.column22.name=DS@table1.column23.name=DISK_MIN@table1.column24.name=DSM@table1.column25.name=DHM@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA23WORKL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA23WORKL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.24NIMRE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.24NIMRE',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1291',
  'Kva:KVA1401',
  'SYSADMIN',
  '1090622133506000',
'at=$THRUNODE$@table1.name=KVA24NIMRE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=TYPE@table1.column5.name=CLASS@table1.column6.name=STATE@table1.column7.name=SERVER@table1.column8.name=LOCATION@table1.column9.name=I@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA24NIMRE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA24NIMRE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.08CAPAB';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.08CAPAB',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1062',
  'Kva:KVA1402',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA08CAPAB@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TYPE@table1.column4.name=STATUS@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA08CAPAB';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA08CAPAB',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perCPU_syscalls_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perCPU_forks_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perCPU_execs_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perCPU_cs_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Tot_syscalls_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Tot_forks_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Tot_execs_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_LPARBusy_pct_Warn' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_LPARPhyBusy_pct_Warn' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_LPARvcs_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_LPARfreepool_Warn' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_LPARPhanIntrs_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_LPARentused_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_LPARphyp_used_Info' AND 
 TEMPLATE = 'zkva.15SYSTE';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.15SYSTE' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkva.15SYSTE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.15SYSTE',
  'KVA',
  '00000000G0000000000000000000000000000000000',
  '*',
  'Kva:KVA1093',
  'Kva:KVA1093',
  'SYSADMIN',
  '1090622133507000',
'table1.name=KVA16CPUSU@table2.name=KVA17CPUDE@table3.name=KVA19SYSTE@table4.name=KVA20SYSTE@table5.name=KVA21PAGIN@table6.name=KVA22LOGIC@table7.name=KVA23WORKL@table8.name=KVA24NIMRE@table9.name=KVA08CAPAB@tableCount=9@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00000000G0000000000000000000000000000000000',
   32,
   259,
   '1090622133507000',
   '_ KCJ',
   'zkva.15SYSTE',
   'Kva:KVA1093'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.15SYSTE',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.15SYSTE',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.15SYSTE',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.15SYSTE',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.15SYSTE',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.15SYSTE',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.15SYSTE',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.15SYSTE',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.15SYSTE',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkva.15SYSTE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkva.15SYSTE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkva.15SYSTE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkva.15SYSTE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkva.15SYSTE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkva.15SYSTE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkva.15SYSTE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkva.15SYSTE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perCPU_syscalls_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perCPU_forks_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perCPU_execs_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perCPU_cs_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Tot_syscalls_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Tot_forks_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Tot_execs_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_LPARBusy_pct_Warn',
   'Warning',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_LPARPhyBusy_pct_Warn',
   'Warning',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_LPARvcs_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_LPARfreepool_Warn',
   'Warning',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_LPARPhanIntrs_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_LPARentused_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_LPARphyp_used_Info',
   'Informational',
   'zkva.15SYSTE',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.27PHYSI';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.27PHYSI',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1094',
  'Kva:KVA1403',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA27PHYSI@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MSM@table1.column4.name=FMM@table1.column5.name=UMM@table1.column6.name=FMP@table1.column7.name=UMP@table1.column8.name=NCM@table1.column9.name=CM@table1.column10.name=DECAY_RATE@table1.column11.name=RR@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA27PHYSI';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA27PHYSI',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.28VIRTU';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.28VIRTU',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1096',
  'Kva:KVA1404',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA28VIRTU@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PRPS@table1.column4.name=PWPS@table1.column5.name=PSRPS@table1.column6.name=PSWPS@table1.column7.name=ZFPS@table1.column8.name=PWPS0@table1.column9.name=PFPS@table1.column10.name=PRPS0@table1.column11.name=SPS@table1.column12.name=MNP@table1.column13.name=CRP@table1.column14.name=NRP@table1.column15.name=PCP@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA28VIRTU';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA28VIRTU',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.26MEMOR';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_memrepage_Info' AND 
 TEMPLATE = 'zkva.26MEMOR';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_vmm_pginwait_Info' AND 
 TEMPLATE = 'zkva.26MEMOR';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_vmm_pgfault_Info' AND 
 TEMPLATE = 'zkva.26MEMOR';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_vmm_pgreclm_Info' AND 
 TEMPLATE = 'zkva.26MEMOR';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_vmm_unpin_low_Warn' AND 
 TEMPLATE = 'zkva.26MEMOR';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_vmm_pgout_pend_Info' AND 
 TEMPLATE = 'zkva.26MEMOR';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.26MEMOR' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkva.26MEMOR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.26MEMOR',
  'KVA',
  '00000000G0000000000000000000000000000000000',
  '*',
  'Kva:KVA1098',
  'Kva:KVA1268',
  'SYSADMIN',
  '1090622133507000',
'table1.name=KVA27PHYSI@table2.name=KVA28VIRTU@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00000000G0000000000000000000000000000000000',
   32,
   259,
   '1090622133507000',
   '_ KCJ',
   'zkva.26MEMOR',
   'Kva:KVA1098'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.26MEMOR',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.26MEMOR',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.26MEMOR',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.26MEMOR',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.26MEMOR',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.26MEMOR',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.26MEMOR',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.26MEMOR',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.26MEMOR',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkva.26MEMOR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkva.26MEMOR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkva.26MEMOR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkva.26MEMOR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkva.26MEMOR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkva.26MEMOR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkva.26MEMOR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkva.26MEMOR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_memrepage_Info',
   'Informational',
   'zkva.26MEMOR',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_vmm_pginwait_Info',
   'Informational',
   'zkva.26MEMOR',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_vmm_pgfault_Info',
   'Informational',
   'zkva.26MEMOR',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_vmm_pgreclm_Info',
   'Informational',
   'zkva.26MEMOR',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_vmm_unpin_low_Warn',
   'Warning',
   'zkva.26MEMOR',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_vmm_pgout_pend_Info',
   'Informational',
   'zkva.26MEMOR',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.31PROCE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.31PROCE',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1099',
  'Kva:KVA1405',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA31PROCE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PCSPS@table1.column4.name=RQA@table1.column5.name=SQA@table1.column6.name=KPCPS@table1.column7.name=KPEPS@table1.column8.name=LOAD_AVG@table1.column9.name=UA@table1.column10.name=TNP@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA31PROCE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA31PROCE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.32PROCE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.32PROCE',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1101',
  'Kva:KVA1406',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA32PROCE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PN@table1.column4.name=PROCESS_ID@table1.column5.name=PPI@table1.column6.name=NICE@table1.column7.name=USER_NAME@table1.column8.name=RCPS@table1.column9.name=IPFPS@table1.column10.name=NIPFPS@table1.column11.name=TEXT_SIZE@table1.column12.name=RTS@table1.column13.name=RDS@table1.column14.name=PSU@table1.column15.name=SIPS@table1.column16.name=VCSPS@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA32PROCE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA32PROCE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_totproc_cs_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_totproc_runq_avg_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_totproc_load_avg_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_totnum_procs_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perproc_IO_pgf_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perproc_nonIO_pgf_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perproc_memres_datasz_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perproc_memres_textsz_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perproc_mem_textsz_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perproc_vol_cs_Info' AND 
 TEMPLATE = 'zkva.30PROCE';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.30PROCE' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkva.30PROCE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.30PROCE',
  'KVA',
  '00000000G0000000000000000000000000000000000',
  '*',
  'Kva:KVA1103',
  'Kva:KVA1407',
  'SYSADMIN',
  '1090622133507000',
'table1.name=KVA31PROCE@table2.name=KVA32PROCE@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00000000G0000000000000000000000000000000000',
   32,
   259,
   '1090622133507000',
   '_ KCJ',
   'zkva.30PROCE',
   'Kva:KVA1103'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.30PROCE',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.30PROCE',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.30PROCE',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.30PROCE',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.30PROCE',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.30PROCE',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.30PROCE',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.30PROCE',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.30PROCE',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkva.30PROCE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkva.30PROCE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkva.30PROCE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkva.30PROCE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkva.30PROCE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkva.30PROCE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkva.30PROCE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkva.30PROCE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_totproc_cs_Info',
   'Informational',
   'zkva.30PROCE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_totproc_runq_avg_Info',
   'Informational',
   'zkva.30PROCE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_totproc_load_avg_Info',
   'Informational',
   'zkva.30PROCE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_totnum_procs_Info',
   'Informational',
   'zkva.30PROCE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perproc_IO_pgf_Info',
   'Informational',
   'zkva.30PROCE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perproc_nonIO_pgf_Info',
   'Informational',
   'zkva.30PROCE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perproc_memres_datasz_Info',
   'Informational',
   'zkva.30PROCE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perproc_memres_textsz_Info',
   'Informational',
   'zkva.30PROCE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perproc_mem_textsz_Info',
   'Informational',
   'zkva.30PROCE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perproc_vol_cs_Info',
   'Informational',
   'zkva.30PROCE',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.34DISKS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.34DISKS',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1104',
  'Kva:KVA1408',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA34DISKS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=PARENT@table1.column5.name=TYPE@table1.column6.name=ADP@table1.column7.name=TBPS@table1.column8.name=TKPS@table1.column9.name=TPS@table1.column10.name=RKPS@table1.column11.name=WKPS@table1.column12.name=RTPS@table1.column13.name=ARTM@table1.column14.name=MRSM@table1.column15.name=MRSM0@table1.column16.name=RTPS0@table1.column17.name=FRPS@table1.column18.name=WTPS@table1.column19.name=AWTM@table1.column20.name=MWSM@table1.column21.name=MWSM0@table1.column22.name=WTPS0@table1.column23.name=FWPS@table1.column24.name=ARIWM@table1.column25.name=MRIWM@table1.column26.name=MRIWM0@table1.column27.name=AWS@table1.column28.name=ASS@table1.column29.name=SFPS@table1.columnCount=29@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA34DISKS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA34DISKS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.35PHYSI';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.35PHYSI',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1105',
  'Kva:KVA1409',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA35PHYSI@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=STATE@table1.column5.name=VGN@table1.column6.name=NOLV@table1.column7.name=NOSP@table1.column8.name=SIZE_MB@table1.column9.name=FREE_MB@table1.column10.name=USED_MB@table1.column11.name=FREE_PCT@table1.column12.name=USED_PCT@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA35PHYSI';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA35PHYSI',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.36VOLUM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.36VOLUM',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1107',
  'Kva:KVA1410',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA36VOLUM@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=STATE@table1.column5.name=NOLV@table1.column6.name=NOPV@table1.column7.name=NOAPV@table1.column8.name=NOSPV@table1.column9.name=SIZE_MB@table1.column10.name=FREE_MB@table1.column11.name=USED_MB@table1.column12.name=FREE_PCT@table1.column13.name=USED_PCT@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA36VOLUM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA36VOLUM',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.37LOGIC';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.37LOGIC',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1109',
  'Kva:KVA1411',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA37LOGIC@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=STATE@table1.column5.name=VGN@table1.column6.name=TYPE@table1.column7.name=MP@table1.column8.name=SIZE_MB@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA37LOGIC';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA37LOGIC',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.38FILES';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.38FILES',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1111',
  'Kva:KVA1412',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA38FILES@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=MP@table1.column5.name=VGN@table1.column6.name=SIZE_MB@table1.column7.name=FREE_MB@table1.column8.name=USED_MB@table1.column9.name=FREE_PCT@table1.column10.name=USED_PCT@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA38FILES';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA38FILES',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Active_Disk_Pct_Info' AND 
 TEMPLATE = 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Avg_Read_Transfer_MS_Info' AND 
 TEMPLATE = 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Read_Timeouts_Per_Sec_Info' AND 
 TEMPLATE = 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Failed_Read_Per_Sec_Info' AND 
 TEMPLATE = 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Avg_Write_Transfer_MS_Info' AND 
 TEMPLATE = 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Write_Timeout_Per_Sec_Info' AND 
 TEMPLATE = 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Failed_Writes_Per_Sec_Info' AND 
 TEMPLATE = 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Avg_Req_In_WaitQ_MS_Info' AND 
 TEMPLATE = 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_ServiceQ_Full_Per_Sec_Info' AND 
 TEMPLATE = 'zkva.33STORA';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.33STORA' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkva.33STORA';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.33STORA',
  'KVA',
  '00000000G0000000000000000000000000000000000',
  '*',
  'Kva:KVA1113',
  'Kva:KVA1413',
  'SYSADMIN',
  '1090622133507000',
'table1.name=KVA34DISKS@table2.name=KVA35PHYSI@table3.name=KVA36VOLUM@table4.name=KVA37LOGIC@table5.name=KVA38FILES@tableCount=5@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00000000G0000000000000000000000000000000000',
   32,
   259,
   '1090622133507000',
   '_ KCJ',
   'zkva.33STORA',
   'Kva:KVA1113'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.33STORA',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.33STORA',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.33STORA',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.33STORA',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.33STORA',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.33STORA',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.33STORA',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.33STORA',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.33STORA',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkva.33STORA',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkva.33STORA',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkva.33STORA',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkva.33STORA',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkva.33STORA',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkva.33STORA',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkva.33STORA',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkva.33STORA',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Active_Disk_Pct_Info',
   'Informational',
   'zkva.33STORA',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Avg_Read_Transfer_MS_Info',
   'Informational',
   'zkva.33STORA',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Read_Timeouts_Per_Sec_Info',
   'Informational',
   'zkva.33STORA',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Failed_Read_Per_Sec_Info',
   'Informational',
   'zkva.33STORA',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Avg_Write_Transfer_MS_Info',
   'Informational',
   'zkva.33STORA',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Write_Timeout_Per_Sec_Info',
   'Informational',
   'zkva.33STORA',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Failed_Writes_Per_Sec_Info',
   'Informational',
   'zkva.33STORA',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Avg_Req_In_WaitQ_MS_Info',
   'Informational',
   'zkva.33STORA',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_ServiceQ_Full_Per_Sec_Info',
   'Informational',
   'zkva.33STORA',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.40NETWO';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.40NETWO',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1114',
  'Kva:KVA1414',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA40NETWO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=STATE@table1.column5.name=IP_ADDRESS@table1.column6.name=MTU@table1.column7.name=MASK@table1.column8.name=DOMAIN@table1.column9.name=GATEWAY@table1.column10.name=NAMESERVER@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA40NETWO';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA40NETWO',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.41NETWO';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.41NETWO',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1293',
  'Kva:KVA1415',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA41NETWO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=PARENT@table1.column5.name=TYPE@table1.column6.name=BYTES_SENT@table1.column7.name=PKTS_SENT@table1.column8.name=PSE@table1.column9.name=SPD@table1.column10.name=BPS@table1.column11.name=MPS@table1.column12.name=SI@table1.column13.name=BR@table1.column14.name=PKTS_RECVD@table1.column15.name=PRE@table1.column16.name=BPR@table1.column17.name=RPD@table1.column18.name=BPR0@table1.column19.name=MPR@table1.column20.name=RI@table1.column21.name=TRANSMITSQ@table1.column22.name=MT@table1.column23.name=QOVERFLOW@table1.column24.name=RPR@table1.column25.name=RPB@table1.column26.name=RPC@table1.column27.name=RPF@table1.column28.name=RPS@table1.column29.name=RPD0@table1.column30.name=VPR@table1.column31.name=VPB@table1.column32.name=VPC@table1.column33.name=VPF@table1.column34.name=VPS@table1.column35.name=VPD@table1.column36.name=OPG@table1.column37.name=OPD@table1.column38.name=OPF@table1.column39.name=MAF@table1.column40.name=IEPS@table1.column41.name=NIPLTM@table1.column42.name=TOP@table1.column43.name=HKAP@table1.column44.name=HRP@table1.column45.name=HNP@table1.column46.name=HLP@table1.column47.name=HA_STATE@table1.column48.name=HBM@table1.column49.name=TP@table1.column50.name=TB@table1.column51.name=HA_MODE@table1.column52.name=PRIORITY@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA41NETWO';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA41NETWO',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.42NETWO';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.42NETWO',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1295',
  'Kva:KVA1416',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA42NETWO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=PARENT@table1.column5.name=TYPE@table1.column6.name=BSPS@table1.column7.name=PSPS@table1.column8.name=PSEPS@table1.column9.name=SPDPS@table1.column10.name=BPSPS@table1.column11.name=MPSPS@table1.column12.name=SIPS@table1.column13.name=BRPS@table1.column14.name=PRPS@table1.column15.name=PREPS@table1.column16.name=BPRPS@table1.column17.name=RPDPS@table1.column18.name=BPRPS0@table1.column19.name=MPRPS@table1.column20.name=RIPS@table1.column21.name=TPS@table1.column22.name=MTPS@table1.column23.name=QPS@table1.column24.name=RPRPS@table1.column25.name=RPBPS@table1.column26.name=RPCPS@table1.column27.name=RPFPS@table1.column28.name=RPSPS@table1.column29.name=RPDPS0@table1.column30.name=VPRPS@table1.column31.name=VPBPS@table1.column32.name=VPCPS@table1.column33.name=VPFPS@table1.column34.name=VPSPS@table1.column35.name=VPDPS@table1.column36.name=OPGPS@table1.column37.name=OPDPS@table1.column38.name=OPFPS@table1.column39.name=MAFPS@table1.column40.name=IEPSPS@table1.column41.name=NIPLTMPS@table1.column42.name=TOPPS@table1.column43.name=HKAPPS@table1.column44.name=HRPPS@table1.column45.name=HNPPS@table1.column46.name=HLPPS@table1.column47.name=HA_STATE@table1.column48.name=HBM@table1.column49.name=TPPS@table1.column50.name=TBPS@table1.column51.name=HA_MODE@table1.column52.name=PRIORITY@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA42NETWO';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA42NETWO',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.43INTER';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.43INTER',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1120',
  'Kva:KVA1417',
  'SYSADMIN',
  '1090622133507000',
'at=$THRUNODE$@table1.name=KVA43INTER@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PRPS@table1.column4.name=FRPS@table1.column5.name=PFPS@table1.column6.name=RDPS@table1.column7.name=TDPS@table1.column8.name=TPRPS@table1.column9.name=FOPPS@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA43INTER';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA43INTER',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.44INTER';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.44INTER',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1122',
  'Kva:KVA1418',
  'SYSADMIN',
  '1090622133508000',
'at=$THRUNODE$@table1.name=KVA44INTER@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=PRPS@table1.column5.name=IRKPS@table1.column6.name=IEPS@table1.column7.name=MPRPS@table1.column8.name=IPDPS@table1.column9.name=PTPS@table1.column10.name=ITKPS@table1.column11.name=OEPS@table1.column12.name=MPTPS@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA44INTER';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA44INTER',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.45TCP';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.45TCP',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1124',
  'Kva:KVA1419',
  'SYSADMIN',
  '1090622133508000',
'at=$THRUNODE$@table1.name=KVA45TCP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CIPS@table1.column4.name=CEPS@table1.column5.name=CCPS@table1.column6.name=TPSPS@table1.column7.name=DPSPS@table1.column8.name=DSKPS@table1.column9.name=DPRPS@table1.column10.name=AOPSPS@table1.column11.name=TPRPS@table1.column12.name=APRPS@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA45TCP';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA45TCP',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Pkts_Sent_Errors_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Sent_Pkts_Dropped_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Pkts_Recv_Errors_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Bad_Pkts_Recvd_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Recv_pkts_dropped_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Qoverflow_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Real_Pkts_Dropped_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Virtual_Pkts_Dropped_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Output_Pkts_Dropped_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Output_Pkts_Failures_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Mem_Alloc_Failures_Warn' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_ThreadQ_Overflow_Pkts_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_HA_State_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_Times_Primary_Per_Sec_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perip_InputErrs_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perip_InputPkts_Drop_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_perip_OutputErrs_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_TCP_ConnInit_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_TCP_ConnEst_Info' AND 
 TEMPLATE = 'zkva.39NETWO';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.39NETWO' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkva.39NETWO';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.39NETWO',
  'KVA',
  '00000000G0000000000000000000000000000000000',
  '*',
  'Kva:KVA1125',
  'Kva:KVA1420',
  'SYSADMIN',
  '1090622133508000',
'table1.name=KVA40NETWO@table2.name=KVA41NETWO@table3.name=KVA42NETWO@table4.name=KVA43INTER@table5.name=KVA44INTER@table6.name=KVA45TCP@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00000000G0000000000000000000000000000000000',
   32,
   259,
   '1090622133508000',
   '_ KCJ',
   'zkva.39NETWO',
   'Kva:KVA1125'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.39NETWO',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.39NETWO',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.39NETWO',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.39NETWO',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.39NETWO',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.39NETWO',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.39NETWO',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.39NETWO',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.39NETWO',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkva.39NETWO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkva.39NETWO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkva.39NETWO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkva.39NETWO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkva.39NETWO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkva.39NETWO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkva.39NETWO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkva.39NETWO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Pkts_Sent_Errors_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Sent_Pkts_Dropped_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Pkts_Recv_Errors_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Bad_Pkts_Recvd_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Recv_pkts_dropped_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Qoverflow_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Real_Pkts_Dropped_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Virtual_Pkts_Dropped_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Output_Pkts_Dropped_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Output_Pkts_Failures_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Mem_Alloc_Failures_Warn',
   'Warning',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_ThreadQ_Overflow_Pkts_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_HA_State_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_Times_Primary_Per_Sec_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perip_InputErrs_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perip_InputPkts_Drop_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_perip_OutputErrs_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_TCP_ConnInit_Info',
   'Informational',
   'zkva.39NETWO',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_TCP_ConnEst_Info',
   'Informational',
   'zkva.39NETWO',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.49DEFIN';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.49DEFIN',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1126',
  'Kva:KVA1421',
  'SYSADMIN',
  '1090622133508000',
'at=$THRUNODE$@table1.name=KVA49DEFIN@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=USER_NAME@table1.column4.name=ROLES@table1.column5.name=AL@table1.column6.name=EXPIRES@table1.column7.name=L@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA49DEFIN';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA49DEFIN',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.50ACTIV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.50ACTIV',
  'KVA',
  '00000000G00000000000000000000000##000000000',
  'P',
  'Kva:KVA1128',
  'Kva:KVA1422',
  'SYSADMIN',
  '1090622133508000',
'at=$THRUNODE$@table1.name=KVA50ACTIV@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=USER_NAME@table1.column4.name=TTY@table1.column5.name=LDT@table1.column6.name=HOSTNAME@table1.column7.name=IDLE_TIME@table1.column8.name=JCPU@table1.column9.name=PCPU@table1.column10.name=CP@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVA.KVA50ACTIV';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVA.KVA50ACTIV',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkva.48USER';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_user_acct_locked_Info' AND 
 TEMPLATE = 'zkva.48USER';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_user_login_retries_Info' AND 
 TEMPLATE = 'zkva.48USER';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVA_user_idletime_Info' AND 
 TEMPLATE = 'zkva.48USER';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkva.48USER' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkva.48USER';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkva.48USER',
  'KVA',
  '00000000G0000000000000000000000000000000000',
  '*',
  'Kva:KVA1130',
  'Kva:KVA1130',
  'SYSADMIN',
  '1090622133508000',
'table1.name=KVA49DEFIN@table2.name=KVA50ACTIV@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00000000G0000000000000000000000000000000000',
   32,
   259,
   '1090622133508000',
   '_ KCJ',
   'zkva.48USER',
   'Kva:KVA1130'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.48USER',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.48USER',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.48USER',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.48USER',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.48USER',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.48USER',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.48USER',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.48USER',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkva.48USER',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkva.48USER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkva.48USER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkva.48USER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkva.48USER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkva.48USER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkva.48USER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkva.48USER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkva.48USER',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_user_acct_locked_Info',
   'Informational',
   'zkva.48USER',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_user_login_retries_Info',
   'Informational',
   'zkva.48USER',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVA_user_idletime_Info',
   'Informational',
   'zkva.48USER',
   0
);

